ul#nav2   {
	text-align:center;
	margin:0;
}

ul#nav2 li {
    display: inline-block;
	color:#FFFFFF;
	font-size:18px;
	letter-spacing:0.15em;
	line-height:71px;
}

ul#nav2 a {
	 display: inline-block;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
	padding-left:12px;
	padding-right:12px;
	line-height:55px;
}

ul#nav2 a:active {
    color: #000000;
} 

ul#nav3 a {
	display: inline-block;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
	font-size: 20px;
    text-align: left;
	text-transform: uppercase;
	letter-spacing:0.2em;
	line-height:25px;
	padding-left:50px;
}

@media screen and (max-width: 1023px) {
	ul#nav2 li {
		font-size:13px;
		letter-spacing:0.1em;
		line-height:50px;
	}
	ul#nav2 a {
    	padding-left: 4px;
		padding-right: 4px;
	    line-height:50px;
	}
	.slideview-pagination2 {
        height: 50px;
	}
	ul#nav3 a {
		font-size: 16px;
    	line-height: 16px;
	    padding-left:30px;
	}
}

@media screen and (max-width: 640px) {
	ul#nav2 li {
		font-size:12px;
	}
	ul#nav2 a {
    	padding-left: 2px;
		padding-right: 2px;
	}
	ul#nav3 a {
		font-size: 14px;
    	line-height: 14px;
		padding-left:20px;
	}
}
	